<?php
ob_start();
include("config.php");

	if($data->rank == "Junkie"){  
	$geld		=	2500*1;
	} else if($data->rank == "Straatrat"){ 
	$geld		=	5000;
	} else if($data->rank == "Dief"){ 
	$geld		=	10000;
	} else if($data->rank == "Wietkweker"){
	$geld		=	20000;
	} else if($data->rank == "Drugsdealer"){ 
	$geld		=	30000;
	} else if($data->rank == "Gangster") { 
	$geld		=	40000;
	} else if($data->rank == "Handelaar"){ 
	$geld		=	50000;
	} else if($data->rank == "Arbeider"){ 
	$geld		=	60000;
	} else if($data->rank == "Manager"){ 
	$geld		=	70000;
	} else if($data->rank == "Baas Stadsnetwerk"){  
	$geld		=	80000;
	} else if($data->rank == "Huurmoordenaar"){ 
	$geld		=	90000;
	} else if($data->rank == "Nationaal crimineel"){  
	$geld		=	100000;
	} else if($data->rank == "Internationaal Crimineel"){ 
	$geld		=	150000;
	} else if($data->rank == "Lid Grote Raad"){  
	$geld		=	200000;
	}

	if($_GET['site'] == 2){
	header("Location: http://www.gametop.nl/cgi-bin/toplist/in.cgi?id=goodman"); 
		if($data->link2 == 1){
		mysql_query("UPDATE `spel_statestieken` SET `link2`=`link2`+'1'");
		mysql_query("UPDATE `gebruiker` SET `link2`='0',`bank`=`bank`+'$geld' WHERE `login`='{$data->login}'");
		}
	exit;
	} else if($_GET['site'] == 1){
	header("Location: http://www.top100nl.net/cgi-bin/toplijst.cgi?hitin=1173005530"); 
		if($data->link1 == 1){
		mysql_query("UPDATE `spel_statestieken` SET `link1`=`link1`+'1'");
		mysql_query("UPDATE `gebruiker` SET `link1`='0',`bank`=`bank`+'$geld' WHERE `login`='{$data->login}'");
		}
	exit;
	} else if($_GET['site'] == 3){
	header("Location: http://www.dutchleader.nl/top50/in.php?userid=goodman&siteid=1"); 
		if($data->link3 == 1){
		mysql_query("UPDATE `spel_statestieken` SET `link3`=`link3`+'1'");
		mysql_query("UPDATE `gebruiker` SET `link3`='0',`bank`=`bank`+'$geld' WHERE `login`='{$data->login}'");
		}
	exit;
	} else if($_GET['site'] == 4){
	header("Location: http://www.3dee.nl/topsites/data/1173444713.9745.php"); 
		if($data->link4 == 1){
		mysql_query("UPDATE `spel_statestieken` SET `link4`=`link4`+'1'");
		mysql_query("UPDATE `gebruiker` SET `link4`='0',`bank`=`bank`+'$geld' WHERE `login`='{$data->login}'");
		}
	exit;
	}

	if(! check_login()) { 
	exit;
	}



?>
<html>
<head>
<title>ultimatecrime - Gratis Online Multiplayer Game!</title>
<meta name="description" content="ultimatecrime Promotie - Help ons het netwerk van Camorra World uit te breiden!">
<meta name="keywords" content="world, gangster, criminal, mafia, games, game, multiplayer, rpg, mmorpg, online game, online multiplayer">
<meta name="Robots" CONTENT="follow">
<meta name="REVISIT-AFTER" CONTENT="7 days">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="style_general.css"></head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table width="600" border="0" align="center">
	<tr>
		<td colspan="2" class="subtitle">&nbsp;</td>
	</tr>
	<tr>
		<td width="200" class="maintxtS"><img src="layout/images/logo_front.jpg" /></td>
		<td valign="top" class="maintxt"><p><span class="tekstheader">Tips voor bekender maken van ultimatecrime</span><br />
		Naar je zin hier? Help ons dan ultimatecrime bekender te maken! Dit levert jou ook meer plezier op! </p>
		<table border="0">
			<tr>
				<td width="20"><img src="layout/images/logo_signup.jpg" width="20" height="20" /></td>
				<td><strong>Stem op ultimatecrime! Zie hieronder! </strong></td>
			</tr>
			<tr>
				<td>&nbsp;</td>
				<td><em>Vergeet niet op het stemknop/plaatje te klikken! </em></td>
			</tr>
			<tr>
				<td>&nbsp;</td>
				<td>&nbsp;</td>
			</tr>
			<tr>
				<td><img src="layout/images/logo_signup.jpg" width="20" height="20" /></td>
				<td><strong>Zet het adres in je MSN naam! </strong></td>
			</tr>
			<tr>
				<td>&nbsp;</td>
				<td>&nbsp;</td>
			</tr>
			<tr>
				<td><img src="layout/images/logo_signup.jpg" width="20" height="20" /></td>
				<td><strong>Vertel al je vrienden over ultimatecrime! </strong></td>
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td colspan="2" class="subtitle">&nbsp;</td>
	</tr>
</table>
<br />
<table align="center" width=600>
	<tr>
		<td class="subTitle"><b>ultimatecrime - Netwerk uitbreiden</b></td>
	</tr>
	<tr>
		<td class="mainTxt">
		<span class="tekstheader">Help de Grote Raad bij het uitbreiden van het netwerk van ultimatecrime</span><br>
		Er verschijnen automatisch links als het voor jouw tijd is om te klikken! Geen links? Dan moet je even wachten!
		<br><br><span class="tekstheader">De voordelen die je krijgt iedere keer als je op een link klikt</span>:
		<ul>
		<li>Geld maar hoeveel(ieder rank heeft een hoger aantal euros dat je krijgt dus zoek snel uit hoeveel!)</i><br>
		</li>
		<li>Meer actieve criminelen in ultimatecrime<br>
		</li>
		<li>Meer kans op: Respect credits, Heisten, geld stelen, winst in casino, netwerk uitbreiden
		</li>
		</ul>
		<span class="tekstheader">Let op</span>: het is belangrijk dat je in het pop-up venster doorklikt op de stem knop!<br><br>
		<span class="tekstheader">De links:</span><br>

<?php

$link	=	0;

	if($data->link1 == 1){
	$link	=	1;

?>

		<br><a href="algemeen-links.php?site=1" target="_blank"><img border=0 src="http://images.surfsnelnaar.nl/ban/bannergroot12.gif"></a><br>(één keer per dag)<br>

<?php 

	}
	if($data->link2 == 1){
	$link	=	1;

?>

		<br><a href="algemeen-links.php?site=2" target="_blank"><img border=0 src="images/zelf-opslaan-aub-35.gif"></a><br>(één keer per week)<br>

<?php 

	}
	if($data->link3 == 1){
	$link	=	1;

?>

		<br><a href="algemeen-links.php?site=3" target="_blank"><img border=0 src="http://pics.obedo.nl/dleader/banner468x60.gif"></a><br>(één keer per uur)<br>

<?php 

	}
	if($data->link4 == 1){
	$link	=	1;

?>

		<br><a href="algemeen-links.php?site=4" target="_blank"><IMG width="468" height="60" src="http://www.3dee.nl/gfx/logonew1.gif" border="1" style="border: 1px solid black"></a><br>(één keer per week)<br><br>

<?php 

	}
	if($link == 0){
	echo "<i>Je hebt geen links om op te klikken.</i><br><br>";
	}

?>

		<br>
		<span class="tekstheader">Bedankt!</span>
		</td>
	</tr>
</table>
</body>
</html>